// creator  : weidu.exe (version 23100)
// argument : WATCH9.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WATCH9~

IF ~RandomNum(6,1)
~ THEN BEGIN 0 // from:
  SAY #20494 /* ~And what has been the solution there?~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,2)
~ THEN BEGIN 1 // from:
  SAY #20495 /* ~Solution?~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,3)
~ THEN BEGIN 2 // from:
  SAY #20496 /* ~Thank you for that grasp of the obvious.~ */
  IF ~~ THEN REPLY #20497 /* ~But there has to come a time when things must end, for better or worse.~ */ GOTO 3
  IF ~~ THEN REPLY #20498 /* ~Aye, but who knows when such an end will come.  We work for balance in case the final count is taken today.  Live each day as the last, just in case it is.~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #20499 /* ~Nothing of the sort, but I am interested in how you fare against your own instincts.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.1
  SAY #20500 /* ~Do you think my struggle different than any other person's?~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,4)
~ THEN BEGIN 5 // from:
  SAY #20501 /* ~Ah, yes, how well do I struggle against the 'monster' within. I do just fine, thank you. Now leave me be.~ */
  IF ~~ THEN REPLY #20502 /* ~Perhaps not, but the stakes seem higher.  There is external interest from all sides.  There must be pressure do the 'right' thing, whatever that means today.~ */ GOTO 6
  IF ~~ THEN REPLY #20503 /* ~On occasion. There are a great many things pulling me to one side or another.~ */ GOTO 7
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #20504 /* ~Usually it's you doing the talking about this and that and what I should do. Your interest is downright unhealthy.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 5.1
  SAY #20505 /* ~'The present will pass by if you live in the past.  Neither should you wait too long for the future to find you.'   Who said this?  It was... Khalid.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,5)
~ THEN BEGIN 8 // from:
  SAY #20506 /* ~Now look, foolish things in my head. Still, these talks always make me feel... better.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,6)
~ THEN BEGIN 9 // from:
  SAY #20507 /* ~Mmmmph...~ */
  IF ~~ THEN EXIT
END
